<ART ID="1350057" PID="2709" JID="147" BPAGE="1350057-1" EPAGE="1350057-10" PII="S0217984913500577" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREPARATION OF PURE COBALT NANOPARTICLES BY ELECTRIC ARC DISCHARGE METHOD IN ETHYLENE GLYCOL</MTI>
<RTI>Preparation of Pure Cobalt Nanoparticles by Electric Arc Discharge Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. HOSSEYNIZADEH</FNM>
<SNM>KHEZRI</SNM>
<EAD>s.Hosseinzade63@gmail.com</EAD>
<X-REF REFID="S0217984913500577AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>YAZDANI</SNM>
<X-REF REFID="S0217984913500577AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500577AF001">Department of Physics, Faculty of Basic Sciences, Tarbiat Modares University, P.O. Box 14115-175, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>KHORDAD</SNM>
<X-REF REFID="S0217984913500577AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500577AF002">Department of Physics, Yasouj University, Yasouj, P. O. Box 75914-353, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>B. ABEDI</FNM>
<SNM>RAVAN</SNM>
<X-REF REFID="S0217984913500577AF003"></X-REF>
</AUT>
<AFF ID="S0217984913500577AF003">Faculty of Basic Sciences, Aeronautical University of Science and Technology, P. O. Box 138466-113, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 August 2012</RE>
<RV>13 January 2013</RV>
<AC>22 January 2013</AC>
<![CDATA[<PUB>4 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Synthesis of Cobalt nanoparticles often entails toxic and expensive physical-chemistry methods. Fabrication of pure cobalt nanoparticles (NPs) using a simple and low-cost electric arc discharge method in ethylene glycol (EG) is suggested for the first time. The effect of different arc discharge currents (10, 20 and 30 A) on the size and optical absorption of the NPs are studied. Dynamic light scattering (DLS) and UV-visible spectroscopy result indicate that at an arc current of 10 A NPs of about 92.95 nm are produced and increasing the arc current leads to larger NPs. UV-visible spectroscopy data shows that the solvent gets more and more transparent with time. Sonication proves that this effect is related to agglomeration of the NPs. Formation of the pure <F>Co</F> NPs are evidenced by means of X-ray diffraction (XRD) measurements which gives an average size of about 21 nm using Scherrer's relation. Magnetization measurements of the samples are carried out by Alternating Gradient Force Magnetometer (AGFM). The results demonstrate the ability of the arc discharge method for direct formation of <F>Co</F> NPs in EG medium.</P>
</ABST>
<KWDG>
<KWD>Metals</KWD>
<KWD>nanostructures</KWD>
<KWD>arc discharge</KWD>
<KWD>magnetic properties</KWD>
</KWDG>
</FRONT>
</ART>
