<ART ID="1350059" PID="2709" JID="147" BPAGE="1350059-1" EPAGE="1350059-11" PII="S0217984913500590" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NOVEL <F><RM>CdS</RM></F> NANOBELTS FORMED BY NANOPARTICLES:</MTI>
<RTI>Novel <F><RM>CdS</RM></F> Nanobelts Formed by Nanoparticles</RTI>
<STI>SYNTHESIS, CHARACTERIZATION AND OPTICAL PROPERTIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN-HONG</FNM>
<SNM>DUAN</SNM>
<EAD>duanjunhong@nchu.edu.cn</EAD>
<X-REF REFID="S0217984913500590FN001"></X-REF>
<X-REF REFID="S0217984913500590AF001"></X-REF>
</AUT>
<FTN ID="S0217984913500590FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZHEN-YA</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217984913500590AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAO</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217984913500590AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-QING</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217984913500590AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500590AF001">Key Laboratory of Nondestructive Testing (Ministry of Education) and School of the Testing and Photoelectric Engineering, Nanchang Hangkong University, Nanchang 330063, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 November 2012</RE>
<RV>23 January 2013</RV>
<AC>29 January 2013</AC>
<![CDATA[<PUB>19 March 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we report a novel <F><RM>CdS</RM></F> nanobelt formed by nanoparticles and prepared by an accurately designed thermal-evaporating method. The <F><RM>CdS</RM></F> nanobelts present single-crystalline characteristic and their zone axis was along <F><TEX ID="S0217984913500590M001">$[2\bar{1}\bar{1}0]$</TEX></F> crystal direction. Based on TEM images, a proper growth mechanism of <F><RM>CdS</RM></F> nanobelts is proposed. The growth of <F><RM>CdS</RM></F> nanobelts follows three steps: (a) <F><RM>CdS</RM></F> nanoparticles with the diameter of ~ 3 nm were formed by reaction of <F><RM>Cd</RM></F> and <F><RM>S</RM></F> atoms at high temperature, (b) nanoparticles aggregated along several specific crystal directions (<F><TEX ID="S0217984913500590M002">$[2\bar{1}\bar{1}0]$, $[01\bar{1}0]$</TEX></F> and [0001]) and nanobelt with planar surfaces were formed by an oriented attachment growth, (c) nanoparticles were continuously grown on the surface of nanobelt via a homo-epitaxial route. Two Raman peaks (at 299.0 cm<SUP>-1</SUP> and 603.5 cm<SUP>-1</SUP>) of the <F><RM>CdS</RM></F> nanobelts shift toward lower frequency compared with the reported works. A symmetrical intensive peak centered at 2.43 eV was observed in PL spectrum of <F><RM>CdS</RM></F> nanobelts. These novel <F><RM>CdS</RM></F> nanobelts show favorable optical emission properties and are promising candidates for future applications in optoelectronic nanodevices.</P>
</ABST>
<KWDG>
<KWD><F><RM>CdS</RM></F> nanobelt</KWD>
<KWD>synthesis and characterization</KWD>
<KWD>optical properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Dz</KWD>
<KWD>81.07.Vb</KWD>
<KWD>78.55.Et</KWD>
</KWDG>
</FRONT>
</ART>
