<ART ID="1330006" PID="2709" JID="147" BPAGE="1330006-1" EPAGE="1330006-19" PII="S0217984913300068" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC RAMAN SCATTERING IN CUPRATE SUPERCONDUCTORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHIHAO</FNM>
<SNM>GENG</SNM>
<EAD>gengzh@mail.buct.edu.cn</EAD>
<X-REF REFID="S0217984913300068AF001"></X-REF>
</AUT>
<AFF ID="S0217984913300068AF001">Department of Physics, Beijing University of Chemical Technology, 15 Beisanhuandonglu Street, Beijing, 100029, <CNY>China</CNY></AFF>
<AUT>
<FNM>SHIPING</FNM>
<SNM>FENG</SNM>
<EAD>spfeng@bnu.edu.cn</EAD>
<X-REF REFID="S0217984913300068AF002"></X-REF>
</AUT>
<AFF ID="S0217984913300068AF002">Department of Physics, Beijing Normal University, 19 Xinjiekouwaidajie Street, Beijing, 100875, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 February 2013</RE>
<RV>12 March 2013</RV>
<AC>13 March 2013</AC>
<![CDATA[<PUB>19 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Since the discovery of cuprate superconductors, the mechanism of high temperature superconductivity is still a mystery. Among the investigation tools, the electronic Raman scattering is a powerful one to probe electronic excitations in different regions of the Fermi surface of cuprate superconductors by a simple choice of the incident and scattered polarization vectors. Thus the symmetry of the superconducting Cooper pairs can be indicated. In this article we review our investigations of electronic Raman scattering in cuprate superconductors based on the <F>t</F>&#x2013;<F>J</F> model within the kinetic energy driven superconductivity. The theory of electronic Raman response in cuprate superconductors is presented together with an overview of the charge-spin separation fermion-spin theory to handle the <F>t</F>&#x2013;<F>J</F> model. Some theoretical results of electronic Raman response are presented in comparison with the experimental results. Special emphasize is given to the doping and temperature dependent of electronic Raman spectra.</P>
</ABST>
<KWDG>
<KWD>Raman scattering</KWD>
<KWD>cuprate superconductors</KWD>
<KWD><F>t</F>&#x2013;<F>J</F> model</KWD>
<KWD>kinetic energy driven superconductivity</KWD>
</KWDG>
</FRONT>
</ART>
