<ART ID="1350063" PID="2709" JID="147" BPAGE="1350063-1" EPAGE="1350063-11" PII="S0217984913500632" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF RANDOM PARTICLE TRAFFIC ON A MULTI-LATTICE JUNCTION</MTI>
<RTI>Study of Random Particle Traffic</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAODA</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984913500632AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500632AF001">College of Earth Sciences, Chengdu University of Technology, Chengdu 610059, <CNY>China</CNY></AFF>
<AUT>
<FNM>MINGZHE</FNM>
<SNM>LIU</SNM>
<EAD>liumingzhe007@gmail.com</EAD>
<X-REF REFID="S0217984913500632AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500632AF002">State Key Laboratory of Geohazard Prevention and Geoenvironment Protection, Chengdu 610059, <CNY>China</CNY></AFF>
<AUT>
<FNM>MIN</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217984913500632AF003"></X-REF>
</AUT>
<AUT>
<FNM>YIZHANG</FNM>
<SNM>YIN</SNM>
<X-REF REFID="S0217984913500632AF003"></X-REF>
</AUT>
<AFF ID="S0217984913500632AF003">Department of Electrical and Computer Engineering, Manukau Institute of Technology, Auckland, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 October 2012</RE>
<RV>3 February 2013</RV>
<AC>4 February 2013</AC>
<![CDATA[<PUB>19 March 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we investigate particle traffic on an <F>m</F>-input <F>n</F>-output (MINO) junction using totally asymmetric exclusion processes (TASEPs) under random sequential update. The model is suitable for description of biological transport. A general theoretical solution for traffic dynamics of TASEPs is developed based on a mean-field approximation. It is found that the low-density and high-density regions can be calculated qualitatively and quantitatively once the number of <F>m</F> and/or <F>n</F> is determined. The phase diagram, system current and density profiles are obtained through theoretical analysis and supported by Monte Carlo simulations. Comparison between a <F>m</F>-input <F>n</F>-output TASEP junction in random and parallel sequential updates has also been reported.</P>
</ABST>
<KWDG>
<KWD>Asymmetric exclusion process</KWD>
<KWD>mean field approximation</KWD>
<KWD>Monte Carlo simulations</KWD>
<KWD>junction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.70.Ln</KWD>
<KWD>02.50.Ey</KWD>
<KWD>05.60.Cd</KWD>
</KWDG>
</FRONT>
</ART>
